Support » Plugin: Paybox WooCommerce Payment Gateway » Plugin compatible with last version of WP & Woocommerce ?

  • Hi,

    My WP is updated to 5.2, Woocommerce is 3.5.3. I’ve just setup Paybox Plugin but nothing appears in payment methods.

    I’ve got a WP multisite, as this post suggested, I’ve activated the plugin on the network but nothing has changed.

    Any Idea ?

    thanks

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin compatible with last version of WP & Woocommerce ?’ is closed to new replies.